5.code/node_modules
.DS_Store
/*dist
*.zip
dist-ssr
*.local

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.local

5.code/package-lock.json
5.code/pnpm-lock.yaml
5.code/yarn.lock
/5.code/dist
